/*
Theme Name:    Divi
Description:   Tema hijo de Divi
Template:      Divi
Author:        Agustín Faura
License:       GNU
Version:       1.0
*/

.footer-widgets{
	display:none;
}
.img-instagram {
    display: inline-block;
    /* font-size: 50%; */
    /* border: 1px solid red; */
    background-size: 67%;
    /* height: 232px; */
    width: 15%;
    /* text-align: center; */
    background-position: center;
    background-repeat: no-repeat;
    height: 30px;
    background-image: url(http://pruebas-hosting-afl.com/wp-content/uploads/2019/01/instagram.png)!important;
}
/* header-menu-home*/

#top-menu a {
    display: block;
    position: relative;
    text-transform: uppercase;
}

#main-header .nav li ul a {
    color: #111;
    line-height: 17px;
}

.nav ul li{
  width: 180px;
}


.icon-txt-home{
 font-weight: 700;
 text-transform: capitalize;
 font-size: 24px;
 color: #fff;
 vertical-align: text-top;
}
.fa-address-card-o:before {
    content: "\f2bd";
    margin-right: 0.6rem;
}



#top-header .et-social-icon a {
    font-size: 14px;
}



.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}



#et-info {
    float: none;
    text-align: right;
}

#et-secondary-nav li ul, #top-header{
  
}




#et-footer-nav{
    background-color: rgba(0,0,0,.32);
}

.container{
    text-align:left; 
}

.container2{
 text-align:right;   
}


#footer-info{
    float: none;
}
.container-creditos #footer-info{
    text-align: center!important;
}